<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset='utf-8'>
    <meta name='viewport' content='width=device-width,initial-scale=1'>

    <title>UDRU Navigation Info</title>

    <script src="https://kit.fontawesome.com/c2c0246334.js" crossorigin="anonymous"></script>
    <link href="https://unpkg.com/tailwindcss@^1.0/dist/tailwind.min.css" rel="stylesheet">
    <!-- <link rel='stylesheet' href='./css/tailwind.min.css'> -->
    <link rel='icon' type='image/png' href='./favicon.png'>
    <link rel='stylesheet' href='./global.css'>
    <link rel='stylesheet' href='./build/bundle.css'>
    <!-- <link rel='stylesheet' href='./css/theme.css'> -->
    <link rel='stylesheet' href='./css/fontawsome.min.css'>
    <script defer src='./build/bundle.js'></script>
    <link rel='stylesheet' href='./mobiscroll/mobiscroll.javascript.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.0.0/animate.min.css" />

    <style>
        #map {
            height: 100%;
            /* The height is 400 pixels */
            width: 100%;
            /* The width is the width of the web page */
        }
    </style>
</head>

<body class="antialiased">
    <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js'></script>
    <script src='./js/tailwind.js'></script>
</body>

</html>